langcode: en
status: true
dependencies: {  }
name: 16_9_1200x675
label: '16:9 (1200x675)'
effects:
  b9e293e0-2223-4ec3-bcfb-9b26ba07ffd9:
    uuid: b9e293e0-2223-4ec3-bcfb-9b26ba07ffd9
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 675
      anchor: center-center
  6b6158e1-f413-4b8a-a542-214559dc3f13:
    uuid: 6b6158e1-f413-4b8a-a542-214559dc3f13
    id: image_convert
    weight: 2
    data:
      extension: webp
